.style.vertical-align-middle-innerbox {
    padding: 0px;
}
.paragraph_style {
    color: rgb(121, 121, 121);
    font-family: 'HelveticaNeue-Light', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 39px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 300;
    letter-spacing: 0;
    line-height: 47px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_1 {
    font-family: 'HelveticaNeue-Light', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 27px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 300;
    line-height: 33px;
}
.paragraph_style_1 {
    color: rgb(130, 64, 12);
    font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 11px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 12px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_2 {
    font-family: 'HelveticaNeue-Bold', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 16px;
}
.style_3 {
    font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 15px;
}
.paragraph_style_2 {
    color: rgb(160, 83, 19);
    font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 17px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_4 {
    color: rgb(148, 81, 20);
    font-family: 'HelveticaNeue-Bold', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 17px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 21px;
    opacity: 1.00;
}
.style_5 {
    color: rgb(155, 77, 12);
    font-family: 'Optima-BoldItalic', 'Optima';
    font-size: 17px;
    font-stretch: normal;
    font-style: italic;
    font-weight: 700;
    line-height: 20px;
    opacity: 1.00;
}
.paragraph_style_3 {
    color: rgb(160, 83, 19);
    font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 16px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_4 {
    color: rgb(90, 85, 86);
    font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 14px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 5px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_5 {
    color: rgb(90, 85, 86);
    font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 14px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_6 {
    background: rgb(255, 242, 205);
    color: rgb(142, 53, 15);
    font-family: 'Optima-Bold', 'Optima';
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 17px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_6 {
    color: rgb(144, 33, 20);
    font-family: 'HelveticaNeue-Bold', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 18px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 23px;
    opacity: 1.00;
}
.paragraph_style_7 {
    background: rgb(255, 242, 205);
    color: rgb(81, 81, 81);
    font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 14px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 36px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_7 {
    color: rgb(126, 43, 8);
    line-height: 14px;
    opacity: 1.00;
}
.style_8 {
    color: rgb(148, 65, 12);
    font-family: 'HelveticaNeue-Bold', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 15px;
    opacity: 1.00;
}
.style_9 {
    color: rgb(62, 61, 60);
    line-height: 14px;
    opacity: 1.00;
}
.paragraph_style_8 {
    background: rgb(255, 242, 205);
    color: rgb(81, 81, 81);
    font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 14px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 36px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 8px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_10 {
    color: rgb(147, 70, 13);
    font-family: 'HelveticaNeue-Bold', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 15px;
    opacity: 1.00;
}
.style_11 {
    font-family: 'HelveticaNeue-Bold', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 15px;
}
.paragraph_style_9 {
    background: rgb(255, 242, 205);
    color: rgb(81, 81, 81);
    font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 14px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 36px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 6px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_12 {
    color: rgb(146, 57, 9);
    font-family: 'HelveticaNeue-Bold', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 16px;
    opacity: 1.00;
}
.paragraph_style_10 {
    background: rgb(255, 242, 205);
    color: rgb(81, 81, 81);
    font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 14px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 36px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 6px;
    padding-top: 6px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_13 {
    color: rgb(126, 43, 8);
    font-family: 'HelveticaNeue-Bold', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 15px;
    opacity: 1.00;
}
.style_14 {
    color: rgb(71, 66, 65);
    line-height: 14px;
    opacity: 1.00;
}
.style_15 {
    color: rgb(71, 66, 65);
    font-family: 'HelveticaNeue-Italic', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: italic;
    font-weight: 400;
    line-height: 14px;
    opacity: 1.00;
}
.style_16 {
    color: rgb(160, 68, 44);
    font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 15px;
    opacity: 1.00;
}
.style_17 {
    color: rgb(133, 52, 17);
    font-family: 'HelveticaNeue-Bold', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 17px;
    opacity: 1.00;
}
.style_18 {
    color: rgb(132, 71, 32);
    font-family: 'HelveticaNeue-Bold', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 15px;
    opacity: 1.00;
}
.paragraph_style_11 {
    color: rgb(142, 71, 17);
    font-family: 'HelveticaNeue-Bold', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 16px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_12 {
    color: rgb(86, 138, 126);
    font-family: 'HelveticaNeue-Bold', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 15px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_13 {
    color: rgb(154, 70, 39);
    font-family: 'HelveticaNeue-Bold', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 15px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_14 {
    color: rgb(81, 81, 81);
    font-family: 'HelveticaNeue-BoldItalic', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 17px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 36px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_19 {
    line-height: 17px;
    text-decoration: underline;
}
.paragraph_style_15 {
    color: rgb(49, 134, 104);
    font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 20px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 24px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_20 {
    color: rgb(149, 44, 18);
    font-family: 'HelveticaNeue-Bold', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 16px;
    opacity: 1.00;
}
.style_21 {
    color: rgb(39, 39, 39);
    font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 14px;
    opacity: 1.00;
}
.style_22 {
    color: rgb(39, 39, 39);
    font-family: 'HelveticaNeue-Bold', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 15px;
    opacity: 1.00;
}
.style_23 {
    color: rgb(54, 54, 54);
    font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 14px;
    opacity: 1.00;
}
.style_24 {
    color: rgb(54, 54, 54);
    font-family: 'HelveticaNeue-Bold', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 15px;
    opacity: 1.00;
}
.style_25 {
    color: rgb(54, 54, 54);
    font-family: 'HelveticaNeue-Bold', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 15px;
    opacity: 1.00;
}
.style_26 {
    color: rgb(54, 54, 54);
    font-family: 'HelveticaNeue-Italic', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: italic;
    font-weight: 400;
    line-height: 14px;
    opacity: 1.00;
}
.style_27 {
    color: rgb(51, 49, 47);
    font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 14px;
    opacity: 1.00;
}
.paragraph_style_16 {
    color: rgb(43, 43, 43);
    font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 15px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 36px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_17 {
    color: rgb(18, 18, 18);
    font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 15px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 36px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_28 {
    font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 14px;
}
.style_29 {
    font-family: 'HelveticaNeue-Bold', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 15px;
}
.style_30 {
    color: rgb(198, 49, 32);
    font-family: 'HelveticaNeue-Bold', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 15px;
    opacity: 1.00;
}
.style_31 {
    color: rgb(206, 54, 27);
    font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 14px;
    opacity: 1.00;
}
.style_32 {
    color: rgb(206, 54, 27);
    font-family: 'HelveticaNeue-Bold', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 15px;
    opacity: 1.00;
}
.style_33 {
    color: rgb(200, 56, 35);
    font-family: 'HelveticaNeue-Bold', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 15px;
    opacity: 1.00;
}
.style_34 {
    color: rgb(186, 48, 31);
    font-family: 'HelveticaNeue-Bold', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 15px;
    opacity: 1.00;
}
.style_35 {
    color: rgb(191, 63, 43);
    font-family: 'HelveticaNeue-Bold', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 15px;
    opacity: 1.00;
}
.style_36 {
    color: rgb(43, 43, 43);
    font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 14px;
    opacity: 1.00;
}
.style_37 {
    color: rgb(175, 37, 24);
    font-family: 'HelveticaNeue-Bold', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 15px;
    opacity: 1.00;
}
.paragraph_style_18 {
    color: rgb(43, 43, 43);
    font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 15px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 36px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_19 {
    color: rgb(57, 57, 55);
    font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 14px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_38 {
    color: rgb(183, 51, 23);
    font-family: 'HelveticaNeue-Bold', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 15px;
    opacity: 1.00;
}
.style_39 {
    color: rgb(196, 40, 27);
    font-family: 'HelveticaNeue-Bold', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 15px;
    opacity: 1.00;
}
.style_40 {
    color: rgb(177, 35, 21);
    font-family: 'HelveticaNeue-Bold', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 15px;
    opacity: 1.00;
}
.style_41 {
    color: rgb(195, 48, 22);
    font-family: 'HelveticaNeue-Bold', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 15px;
    opacity: 1.00;
}
.style_42 {
    color: rgb(195, 48, 22);
    line-height: 14px;
    opacity: 1.00;
}
.style_43 {
    color: rgb(195, 52, 35);
    font-family: 'HelveticaNeue-Bold', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 15px;
    opacity: 1.00;
}
.style_44 {
    font-family: 'HelveticaNeue-Bold', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 15px;
}
.paragraph_style_20 {
    color: rgb(55, 54, 54);
    font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 11px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 12px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_21 {
    color: rgb(161, 84, 31);
    font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 11px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 12px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_45 {
    color: rgb(80, 80, 80);
    line-height: 12px;
    opacity: 1.00;
}
.paragraph_style_22 {
    color: rgb(0, 0, 0);
    font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 11px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 12px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_46 {
    color: rgb(44, 44, 44);
    line-height: 12px;
    opacity: 1.00;
}
.style_47 {
    color: rgb(44, 44, 44);
    font-family: 'HelveticaNeue-BoldItalic', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 11px;
    font-stretch: normal;
    font-style: italic;
    font-weight: 700;
    line-height: 13px;
    opacity: 1.00;
}
.paragraph_style_23 {
    color: rgb(141, 100, 19);
    font-family: 'Optima-BoldItalic', 'Optima';
    font-size: 18px;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 22px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_48 {
    color: rgb(46, 46, 46);
    line-height: 12px;
    opacity: 1.00;
}
.style_External_486_90.vertical-align-middle-middlebox {
    bottom: 0px;
    height: 90px;
    position: absolute;
    width: 486px;
}
.paragraph_style_24 {
    color: rgb(138, 30, 8);
    font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 15px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_25 {
    color: rgb(156, 53, 35);
    font-family: 'HelveticaNeue-Bold', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 18px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 23px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 10px;
    text-align: center;
    text-decoration: underline;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_26 {
    color: rgb(156, 53, 35);
    font-family: 'HelveticaNeue-Bold', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 18px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 23px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 16px;
    padding-top: 2px;
    text-align: center;
    text-decoration: underline;
    text-indent: 0px;
    text-transform: none;
}
.style_49 {
    color: rgb(0, 0, 0);
    font-family: 'HiraMinProN-W3', 'Hiragino Mincho ProN';
    font-size: 20px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 300;
    line-height: 30px;
    opacity: 1.00;
}
.paragraph_style_27 {
    color: rgb(156, 53, 35);
    font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 14px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 2px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_50 {
    color: rgb(0, 0, 0);
    line-height: 14px;
    opacity: 1.00;
}
.style_51 {
    color: rgb(35, 34, 35);
    font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 14px;
    opacity: 1.00;
}
.style_52 {
    font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
}
.paragraph_style_28 {
    color: rgb(137, 35, 16);
    font-family: 'HelveticaNeue-Bold', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 18px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 23px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_29 {
    color: rgb(81, 81, 81);
    font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 14px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_SkipStroke_2 {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke_3 {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke_1 {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke_4 {
    background: rgb(255, 246, 203);
    opacity: 1.00;
}
.style_SkipStroke_5 {
    background: transparent;
    opacity: 1.00;
}
.Free_Form {
    color: rgb(81, 81, 81);
    font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 14px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.Header {
    color: rgb(121, 121, 121);
    font-family: 'HelveticaNeue-Light', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 36px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 300;
    letter-spacing: 0;
    line-height: 44px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.Normal_External_486_90 {
    bottom: 0px;
    position: absolute;
    width: 486px;
}
.Normal {
    padding: 0px;
}
.graphic_generic_header_textbox_style_default_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.graphic_image_style_default_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.graphic_textbox_layout_style_default_External_282_32 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_215_24 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_552_158 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_395_580 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_259_38 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_290_347 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_271_231 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_610_23 {
    position: relative;
}
.graphic_textbox_layout_style_default {
    padding: 4px;
}
.graphic_textbox_layout_style_default_External_276_382 {
    position: relative;
}
.graphic_textbox_style_default_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
a {
    color: rgb(183, 97, 78);
    text-decoration: none;
}
a:visited {
    color: rgb(66, 66, 66);
    text-decoration: none;
}
a:hover {
    color: rgb(224, 133, 102);
    text-decoration: underline;
}
ol  { 
      padding:0;
      margin:0;
      text-indent:0;
      list-style-type:none ;
      list-style-image:none
    }
.Bullet { 
          text-decoration:none ;
          text-transform:none ;
          border: none;          
        }
.bumper {
    font-size: 1px;
    line-height: 1px;
}
#widget0 a:hover {
    color: rgb(224, 133, 102);
    text-decoration: underline;
}
#widget0 a:visited {
    color: rgb(66, 66, 66);
    text-decoration: none;
}
#widget0 a {
    color: rgb(183, 97, 78);
    text-decoration: none;
}
.spacer {
    font-size: 1px;
    line-height: 1px;
}
body { 
    -webkit-text-size-adjust: none;
}
div { 
    overflow: visible; 
}
img { 
    border: none; 
}
.InlineBlock { 
    display: inline; 
}
.InlineBlock { 
    display: inline-block; 
}
.inline-block {
    display: inline-block;
    vertical-align: baseline;
    margin-bottom:0.3em;
}
.inline-block.shape-with-text {
    vertical-align: bottom;
}
.vertical-align-middle-middlebox {
    display: table;
}
.vertical-align-middle-innerbox {
    display: table-cell;
    vertical-align: middle;
}
div.paragraph {
    position: relative;
}
li.full-width {
    width: 100;
}
